{% ckan_extends %}

{% block footer_content %}
  <div class="row">
    <div class="col footer-logos">
      <img src="{{ h.url_for('home.index') }}img/mims-logo.png"/>
      <img src="{{ h.url_for('home.index') }}img/cis-logo.png"/>
    </div>
  </div>
{% endblock %}
